data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво пестицидів та іншої агрохімічної продукції
    id: '20.20'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49005'
    streetAddress: Україна, 49005, Дніпропетровська обл., місто Дніпро, вул.Сімферопольська,
      будинок 17, корпус Б-4, офіс 20
  founders:
  - address:
      countryName: Україна
      postalCode: '49055'
      streetAddress: Україна, 49055, Дніпропетровська обл., місто Дніпро, вул.Фабрично-заводська,
        будинок 18, квартира 44
    capital: 100000
    first_middle_name: ОЛЕКСІЙ МИХАЙЛОВИЧ
    last_name: КРАСОВСЬКИЙ
    name: КРАСОВСЬКИЙ ОЛЕКСІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43923237'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПОЛІКСЕН"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; КЕРІВНИК
  name: ТОВ "ПОЛІКСЕН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a544eaac27d64109af101ef328c25b4b
  sourceDate: '2022-07-26T06:04:58+00:00'
  sourceRequests:
  - req-7ac14c5f-abf0-45b6-8e34-5bff17e84b7c
  version: 2.0.0
